/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x
*/


.x-main.full {
  background: white;
}

.x-sidebar .widget {
margin-top: 20px;
}

.sbContainer {
position: relative;
padding: 10px 0px 10px 10px;
}

.sbText {
z-index: 100; position: absolute; font-weight: bold; top: 60px;
}

div#comments {
  display: none;
}

.x-navbar .desktop .x-nav>li>a>span {
  display: inline-block;
  border: 0px solid transparent;
  padding: 0.875em 1.25em 0.825em;
  border-radius: 0;
}

.x-navbar .desktop .x-nav>li>a:hover>span {
  border-color: #dfdfdf;
  border-color: rgba(0,0,0,0.575);
}

.x-nav-tabs>li>a {
  font-size: 12px;
}


.x-navbar {
  background-color: #d05927;
  border-radius: 0 12px 0 0;
  border-bottom: 0;

}

.hentry .entry-wrap, .search-results .x-container>.product .entry-wrap {
  padding: 0;
}

.padMe {
padding: 20px;
 }

.bgMe {
  background-color:#f4f4f4;
}

.x-colophon.bottom {
  border-top: 0px solid #dfdfdf;
}

.x-boxed-layout-active .site {
  border: none;
}

@media (min-width: 1200px)
.x-content-sidebar-active .x-sidebar {
  border:none;
}

.x-sidebar .max.width {
  padding-left: 15px;
  padding-right: 0;
}

#sbCont{
  border-radius: 15px 0px 0px 15px;
  -moz-border-radius: 15px 0px 0px 15px;
  -webkit-border-radius: 15px 0px 0px 15px;
  border: 0px solid #000000;
}


@media (min-width: 1200px)
.x-content-sidebar-active .x-sidebar {
  /*right: -16px;*/
  border-left: 0px solid rgba(0,0,0,0.075);
}

.x-content-sidebar-active .x-sidebar {
  border-left: 0px solid rgba(0,0,0,0.075);
}

/*___________MAKE THIS SITE TRANSPARENT___________*/


.site {
  background-color: Transparent;
}

.x-logobar {
  background-color: Transparent;
}

.x-sidebar {
  border-top: 0px solid rgba(0,0,0,0.075);
  background-color: Transparent;
}

.x-colophon.bottom {
  border-top: 0px solid rgba(0,0,0,0.075);
  background-color: Transparent;
}

.nano .nano-content {
  overflow: auto;
}

.x-logobar {
  border-bottom: 0px solid rgba(0,0,0,0.075);
}

header.entry-header {
  display: none;
}

.entry-content {
  margin-top: 0%;
}


/* Fix the spacing in entertainment */
.padMeH {
  padding: 0 0 0 1em;
}

.centerMe {
  display: block;
  margin: auto;
}

.x-img {
  margin-bottom: 1.313em;
}

.lessSpace {
margin: .25em 0 0.2em;
}

.alignMe {
  padding: 0 0 0 2em;
}

/*vertical alignement classes*/

.vam {
  vertical-align: middle;
}

.vat {
  vertical-align: top;
}

.vab {
  vertical-align: bottom;
}

.x-navbar .sub-menu {
  background-color: #d05927;
}

.nano .nano-content {
  right: -18px;
}

.x-video-lock-overlay a.x-video-lock-close {
    color: #fff !important;
}

.x-video-lock-overlay a.x-video-lock-close .x-icon-close:before {
    content: "\f00d" !important;
}

